<div class="container">
    <div class="row">
        <div class="col">
            <div id="main">
                <div class="fof">
                    <h1>Error 404</h1>
                    <p>Lo siento, no encontramos lo que buscas :(</p>
                </div>
            </div>
        </div>
    </div>
</div>